body {
  padding-top: 70px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

p {
  padding-top: 10px;
  padding-bottom:0px;
  margin-bottom:6px;
}

h4 {
  padding-top: 0px;
  margin-bottom:6px;
}

.bannerimage {
  padding-bottom: 32px;
}

.theme-showcase .navbar .container {
  width: auto;
}

.researcharea {
  padding-bottom: 32px;
}

.footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #6E7587;
  margin-top:18px;
  color: #eee;
}
